<libosinfo version="0.0.1">
<!-- Licensed under the GNU General Public License version 2 or later.
     See http://www.gnu.org/licenses/ for a copy of the license text -->
  <os id="http://mandriva.com/mandriva/2010.0">
    <short-id>mandriva2010.0</short-id>
    <_name>Mandriva Linux 2010</_name>
    <_vendor>Mandriva</_vendor>
    <family>linux</family>
    <distro>mandriva</distro>
    <version>2010.0</version>
    <upgrades id="http://mandriva.com/mandriva/2009.1"/>
    <derives-from id="http://mandriva.com/mandriva/2009.1"/>

    <devices>
      <device id="http://pcisig.com/pci/1af4/1000"/>
      <device id="http://pcisig.com/pci/1af4/1001"/>
    </devices>
  </os>
</libosinfo>
